BEGIN;

INSERT INTO accountheading VALUES (1,'CURRENT ASSETS',1000,1499,1000,'2');
INSERT INTO accountheading VALUES (2,'INVENTORY ASSETS',1500,1799,1120,'2');
INSERT INTO accountheading VALUES (3,'CAPITAL ASSETS',1800,1999,1900,'2');
INSERT INTO accountheading VALUES (4,'CURRENT LIABILITIES',2000,2399,2620,'3');
INSERT INTO accountheading VALUES (5,'PAYROLL DEDUCTIONS',2400,2599,2620,'3');
INSERT INTO accountheading VALUES (6,'LONG TERM LIABILITIES',2600,3299,3140,'3');
INSERT INTO accountheading VALUES (7,'SHARE CAPITAL',3300,3999,3500,'4');
INSERT INTO accountheading VALUES (8,'SALES REVENUE',4000,4299,8000,'0');
INSERT INTO accountheading VALUES (9,'CONSULTING REVENUE',4300,4399,8230,'0');
INSERT INTO accountheading VALUES (10,'OTHER REVENUE',4400,4999,8090,'0');
INSERT INTO accountheading VALUES (11,'COST OF GOODS SOLD',5000,5399,8515,'1e');
INSERT INTO accountheading VALUES (12,'PAYROLL EXPENSES',5400,5599,0,'1');
INSERT INTO accountheading VALUES (13,'GENERAL & ADMINISTRATIVE EXPENSES',5600,5999,'1');

INSERT INTO account VALUES (0, 0, '1060','Chequing Account','1',1002);
INSERT INTO account VALUES (0, 0, '1065','Petty Cash','1',1001);
INSERT INTO account VALUES (0, 0, '1200','Accounts Receivables','1',1060);
INSERT INTO account VALUES (0, 0, '1205','Allowance for doubtful accounts','1',1063);
INSERT INTO account VALUES (0, 0, '1520','Inventory / General','2',1122);
INSERT INTO account VALUES (0, 0, '1530','Inventory / Aftermarket Parts','2',1122);
INSERT INTO account VALUES (0, 0, '1540','Inventory / Computer Parts','2',1122);
INSERT INTO account VALUES (0, 0, '1820','Office Furniture & Equipment','3',1787);
INSERT INTO account VALUES (0, 0, '1825','Accum. Amort. -Furn. & Equip.','3',1788);
INSERT INTO account VALUES (0, 0, '1840','Vehicle','3',1742);
INSERT INTO account VALUES (0, 0, '1845','Accum. Amort. -Vehicle','3',1743);
INSERT INTO account VALUES (0, 0, '2100','Accounts Payable','4',2621);
INSERT INTO account VALUES (0, 0, '2160','Federal Taxes Payable','4',2683);
INSERT INTO account VALUES (0, 0, '2170','Provincial Taxes Payable','4',2684);
INSERT INTO account VALUES (0, 0, '2310','GST','4',2685);
INSERT INTO account VALUES (0, 0, '2320','PST','4',2686);
INSERT INTO account VALUES (0, 0, '2380','Vacation Pay Payable','4',2624);
INSERT INTO account VALUES (0, 0, '2390','WCB Payable','4',2627);
INSERT INTO account VALUES (0, 0, '2410','EI Payable','5',2627);
INSERT INTO account VALUES (0, 0, '2420','CPP Payable','5',2627);
INSERT INTO account VALUES (0, 0, '2450','Income Tax Payable','5',2628);
INSERT INTO account VALUES (0, 0, '2620','Bank Loans','6',2701);
INSERT INTO account VALUES (0, 0, '2680','Loans from Shareholders','6',2780);
INSERT INTO account VALUES (0, 0, '3350','Common Shares','7',3500);
INSERT INTO account VALUES (0, 0, '4020','General Sales','8',8001);
INSERT INTO account VALUES (0, 0, '4030','Aftermarket Parts','8',8002);
INSERT INTO account VALUES (0, 0, '4040','Computer Parts','8',8090);
INSERT INTO account VALUES (0, 0, '4320','Consulting','9',8241);
INSERT INTO account VALUES (0, 0, '4330','Programming','9',8001);
INSERT INTO account VALUES (0, 0, '4340','Shop Labour','9',8001);
INSERT INTO account VALUES (0, 0, '4430','Shipping & Handling','10',8475);
INSERT INTO account VALUES (0, 0, '4440','Interest','10',8090);
INSERT INTO account VALUES (0, 0, '4450','Foreign Exchange Gain','10',8231);
INSERT INTO account VALUES (0, 0, '5010','Purchases','11',8320);
INSERT INTO account VALUES (0, 0, '5050','Aftermarket Parts','11',8320);
INSERT INTO account VALUES (0, 0, '5060','Computer Parts','11',8320);
INSERT INTO account VALUES (0, 0, '5100','Freight','11',8457);
INSERT INTO account VALUES (0, 0, '5410','Wages & Salaries','12',9060);
INSERT INTO account VALUES (0, 0, '5420','EI Expense','12',8622);
INSERT INTO account VALUES (0, 0, '5430','CPP Expense','12',8622);
INSERT INTO account VALUES (0, 0, '5440','WCB Expense','12',8622);
INSERT INTO account VALUES (0, 0, '5470','Employee Benefits','12',0);
INSERT INTO account VALUES (0, 0, '5610','Accounting & Legal','13',8862);
INSERT INTO account VALUES (0, 0, '5615','Advertising & Promotions','13',8520);
INSERT INTO account VALUES (0, 0, '5620','Bad Debts','13',8590);
INSERT INTO account VALUES (0, 0, '5660','Amortization Expense','13',8670);
INSERT INTO account VALUES (0, 0, '5680','Income Taxes','13',9990);
INSERT INTO account VALUES (0, 0, '5685','Insurance','13',9804);
INSERT INTO account VALUES (0, 0, '5690','Interest & Bank Charges','13',9805);
INSERT INTO account VALUES (0, 0, '5700','Office Supplies','13',8811);
INSERT INTO account VALUES (0, 0, '5760','Rent','13',9811);
INSERT INTO account VALUES (0, 0, '5765','Repair & Maintenance','13',8964);
INSERT INTO account VALUES (0, 0, '5780','Telephone','13',9225);
INSERT INTO account VALUES (0, 0, '5785','Travel & Entertainment','13',8523);
INSERT INTO account VALUES (0, 0, '5790','Utilities','13',8812);
INSERT INTO account VALUES (0, 0, '5800','Licenses','13',8760);
INSERT INTO account VALUES (0, 0, '5810','Foreign Exchange Loss',8231,'13');

INSERT INTO gaccref VALUES (0, '1000', 'Cash & Deposits');
INSERT INTO gaccref VALUES (0, '1001', 'Cash');
INSERT INTO gaccref VALUES (0, '1002', 'Deposits In Canadian Banks And Institutions - Canadian Currency');
INSERT INTO gaccref VALUES (0, '1003', 'Deposits In Canadian Banks And Institutions - Foreign Currency');
INSERT INTO gaccref VALUES (0, '1004', 'Deposits In Foreign Banks - Canadian Currency');
INSERT INTO gaccref VALUES (0, '1005', 'Deposits In Foreign Banks - Foreign Currency');
INSERT INTO gaccref VALUES (0, '1006', 'Credit Union Central Deposits');
INSERT INTO gaccref VALUES (0, '1007', 'Other Cash Like Instruments - Gold Bullion, Silver Bullion');
INSERT INTO gaccref VALUES (0, '1060', 'Accounts Receivable');
INSERT INTO gaccref VALUES (0, '1061', 'Allowance For Doubtfull Accounts Receivable');
INSERT INTO gaccref VALUES (0, '1062', 'Trade Accounts Receivable');
INSERT INTO gaccref VALUES (0, '1063', 'Allowance For Doubtfull Trade Accounts Receivable');
INSERT INTO gaccref VALUES (0, '1064', 'Trade Accounts Receivable Related Parties');
INSERT INTO gaccref VALUES (0, '1065', 'Allowance For Doubtfull Trade Accounts Receivable Related Parties');
INSERT INTO gaccref VALUES (0, '1066', 'Taxes Receivable');
INSERT INTO gaccref VALUES (0, '1067', 'Intrest Receivable');
INSERT INTO gaccref VALUES (0, '1068', 'Holdbacks Receivable');
INSERT INTO gaccref VALUES (0, '1069', 'Leases Receivable');
INSERT INTO gaccref VALUES (0, '1070', 'Allowance For Doubtfull Leases Receivable');
INSERT INTO gaccref VALUES (0, '1071', 'Accounts Receivable Employees');
INSERT INTO gaccref VALUES (0, '1072', 'Allowance For Doubtfull Accounts Receivable Employees');
INSERT INTO gaccref VALUES (0, '1073', 'Accounts Receivable From Members Of NPO');
INSERT INTO gaccref VALUES (0, '1120', 'Inventories');
INSERT INTO gaccref VALUES (0, '1121', 'Inventory Of Goods For Sale/Finished Goods');
INSERT INTO gaccref VALUES (0, '1122', 'Inventory Of Parts And Supplies');
INSERT INTO gaccref VALUES (0, '1125', 'Work In Progress');
INSERT INTO gaccref VALUES (0, '1126', 'Raw Materials');
INSERT INTO gaccref VALUES (0, '1180', 'Short Term Investments');
INSERT INTO gaccref VALUES (0, '1181', 'Canadian Term Deposits');
INSERT INTO gaccref VALUES (0, '1182', 'Canadian Shares');
INSERT INTO gaccref VALUES (0, '1183', 'Canadian Bonds');
INSERT INTO gaccref VALUES (0, '1184', 'Canadian Treasury Bills');
INSERT INTO gaccref VALUES (0, '1185', 'Securities Purchased Under Resale Agreement');
INSERT INTO gaccref VALUES (0, '1186', 'Other Short Term Canadian Investments');
INSERT INTO gaccref VALUES (0, '1187', 'Short Term Foreign Investments');
INSERT INTO gaccref VALUES (0, '1240', 'Loans & Notes Receivable');
INSERT INTO gaccref VALUES (0, '1241', 'Demand Loans Receivable');
INSERT INTO gaccref VALUES (0, '1242', 'Other Loans Receivable');
INSERT INTO gaccref VALUES (0, '1243', 'Notes Receivable');
INSERT INTO gaccref VALUES (0, '1244', 'Mortgages Receivable');
INSERT INTO gaccref VALUES (0, '1300', 'Due From Shareholder(s)/Director(s)');
INSERT INTO gaccref VALUES (0, '1301', 'Due From Individual Shareholder(s)');
INSERT INTO gaccref VALUES (0, '1302', 'Due From Corporate Shareholder(s)');
INSERT INTO gaccref VALUES (0, '1303', 'Due From Director(s)');
INSERT INTO gaccref VALUES (0, '1360', 'Investment In Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '1380', 'Due From Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '1400', 'Due From/Investment In Related Parties');
INSERT INTO gaccref VALUES (0, '1401', 'Demand Notes From Related Parties');
INSERT INTO gaccref VALUES (0, '1402', 'Interest Receivable From Related Parties');
INSERT INTO gaccref VALUES (0, '1403', 'Loans/Advances Due From Related Parties');
INSERT INTO gaccref VALUES (0, '1480', 'Other Current Assets');
INSERT INTO gaccref VALUES (0, '1481', 'Deferred Income Taxes');
INSERT INTO gaccref VALUES (0, '1482', 'Accrued Investment Income');
INSERT INTO gaccref VALUES (0, '1483', 'Taxes Recoverable/Refundable');
INSERT INTO gaccref VALUES (0, '1484', 'Prepaid Expenses');
INSERT INTO gaccref VALUES (0, '1485', 'Drilling Advances');
INSERT INTO gaccref VALUES (0, '1486', 'Security Deposits');
INSERT INTO gaccref VALUES (0, '1599', 'Total Current Assets');
INSERT INTO gaccref VALUES (0, '1600', 'Land');
INSERT INTO gaccref VALUES (0, '1601', 'Land Improvement');
INSERT INTO gaccref VALUES (0, '1602', 'Accumulated Amortization Of Land & Land Improvement');
INSERT INTO gaccref VALUES (0, '1620', 'Depletable Assets');
INSERT INTO gaccref VALUES (0, '1621', 'Accumulated Amortization Of Depletable Assets');
INSERT INTO gaccref VALUES (0, '1622', 'Petroleum & Natural Gas Properties');
INSERT INTO gaccref VALUES (0, '1623', 'Accumulated Amortization Of Petroleum & Natural Gas Properties');
INSERT INTO gaccref VALUES (0, '1624', 'Mining Properties');
INSERT INTO gaccref VALUES (0, '1625', 'Accumulated Amortization Of Mining Properties');
INSERT INTO gaccref VALUES (0, '1626', 'Deferred Exporation & Development charges');
INSERT INTO gaccref VALUES (0, '1627', 'Accumulated Amortization Of Petroleum & Deferred Exporation & Development charges');
INSERT INTO gaccref VALUES (0, '1628', 'Quarries');
INSERT INTO gaccref VALUES (0, '1629', 'Accumulated Amortization Of Quarries');
INSERT INTO gaccref VALUES (0, '1630', 'Gravel Pits');
INSERT INTO gaccref VALUES (0, '1631', 'Accumulated Amortization Of Gravel Pits');
INSERT INTO gaccref VALUES (0, '1632', 'Timber Limits');
INSERT INTO gaccref VALUES (0, '1633', 'Accumulated Amortization Of Timber Limits');
INSERT INTO gaccref VALUES (0, '1680', 'Buildings');
INSERT INTO gaccref VALUES (0, '1681', 'Accumulated Amortization Of Buildings');
INSERT INTO gaccref VALUES (0, '1682', 'Manufacturing And Processing Plant');
INSERT INTO gaccref VALUES (0, '1683', 'Accumulated Amortization Of Manufacturing and Processing Plant');
INSERT INTO gaccref VALUES (0, '1684', 'Buildings Under Construction');
INSERT INTO gaccref VALUES (0, '1740', 'Machinery, Equipment, furniture & fixtures');
INSERT INTO gaccref VALUES (0, '1741', 'Accumulated Amortization Of Machinery, Equipment, furniture & fixtures');
INSERT INTO gaccref VALUES (0, '1742', 'Motor Vehicles');
INSERT INTO gaccref VALUES (0, '1743', 'Accumulated Amortization Of Motor Vehicles');
INSERT INTO gaccref VALUES (0, '1744', 'Tools and Dies');
INSERT INTO gaccref VALUES (0, '1745', 'Accumulated Amortization Of Tools and Dies');
INSERT INTO gaccref VALUES (0, '1746', 'Construction & Excavating Equipment');
INSERT INTO gaccref VALUES (0, '1747', 'Accumulated Amortization Of Construction & Excavating Equipment');
INSERT INTO gaccref VALUES (0, '1748', 'Forestry & Logging Equipment');
INSERT INTO gaccref VALUES (0, '1749', 'Accumulated Amortization Of Forestry & Logging Equipment');
INSERT INTO gaccref VALUES (0, '1750', 'Fishing Gear & Nets');
INSERT INTO gaccref VALUES (0, '1751', 'Accumulated Amortization Of Fishing Gear & Nets');
INSERT INTO gaccref VALUES (0, '1752', 'Mining Equipment');
INSERT INTO gaccref VALUES (0, '1753', 'Accumulated Amortization Of Mining Equipment');
INSERT INTO gaccref VALUES (0, '1754', 'Oil & Gas Systems');
INSERT INTO gaccref VALUES (0, '1755', 'Accumulated Amortization Of Oil & Gas Systems');
INSERT INTO gaccref VALUES (0, '1756', 'Production Equipment for resource industries');
INSERT INTO gaccref VALUES (0, '1757', 'Accumulated Amortization Of Production Equipment for resource industries');
INSERT INTO gaccref VALUES (0, '1758', 'Production Equipment for other industries');
INSERT INTO gaccref VALUES (0, '1759', 'Accumulated Amortization Of Production Equipment for other industries');
INSERT INTO gaccref VALUES (0, '1760', 'Exploration Equipment');
INSERT INTO gaccref VALUES (0, '1761', 'Accumulated Amortization Of Exploration Equipment');
INSERT INTO gaccref VALUES (0, '1762', 'Shipping Equipment');
INSERT INTO gaccref VALUES (0, '1763', 'Accumulated Amortization Of Shipping Equipment');
INSERT INTO gaccref VALUES (0, '1764', 'Ships & Boats');
INSERT INTO gaccref VALUES (0, '1765', 'Accumulated Amortization Of Ships & Boats');
INSERT INTO gaccref VALUES (0, '1766', 'Aircraft');
INSERT INTO gaccref VALUES (0, '1767', 'Accumulated Amortization Of Aircraft');
INSERT INTO gaccref VALUES (0, '1768', 'Signs');
INSERT INTO gaccref VALUES (0, '1769', 'Accumulated Amortization Of Signs');
INSERT INTO gaccref VALUES (0, '1770', 'Small Tools');
INSERT INTO gaccref VALUES (0, '1771', 'Accumulated Amortization Of Small Tools');
INSERT INTO gaccref VALUES (0, '1772', 'Radio & Communication Equipment');
INSERT INTO gaccref VALUES (0, '1773', 'Accumulated Amortization Of Radio & Communication Equipment');
INSERT INTO gaccref VALUES (0, '1774', 'Computer Equipment/Software');
INSERT INTO gaccref VALUES (0, '1775', 'Accumulated Amortization Of Computer Equipment/software');
INSERT INTO gaccref VALUES (0, '1776', 'Musical Instruments');
INSERT INTO gaccref VALUES (0, '1777', 'Accumulated Amortization Of Musical Instruments');
INSERT INTO gaccref VALUES (0, '1778', 'Satellites');
INSERT INTO gaccref VALUES (0, '1779', 'Accumulated Amortization Of Satellites');
INSERT INTO gaccref VALUES (0, '1780', 'Earth Stations');
INSERT INTO gaccref VALUES (0, '1781', 'Accumulated Amortization Of Earth Stations');
INSERT INTO gaccref VALUES (0, '1782', 'Machinery & Equipment Under Construction');
INSERT INTO gaccref VALUES (0, '1783', 'Transportation Equipment');
INSERT INTO gaccref VALUES (0, '1784', 'Accumulated Amortization Of Transportation Equipment');
INSERT INTO gaccref VALUES (0, '1785', 'Other Machinery & Equipment');
INSERT INTO gaccref VALUES (0, '1786', 'Accumulated Amortization Of Other Machinery & Equipment');
INSERT INTO gaccref VALUES (0, '1787', 'Furniture & Fixtures');
INSERT INTO gaccref VALUES (0, '1788', 'Accumulated Amortization Of Furniture & Fixtures');
INSERT INTO gaccref VALUES (0, '1900', 'Other Tangible Capital Assets');
INSERT INTO gaccref VALUES (0, '1901', 'Accumulated Amortization Of Other Tangible Capital Assets');
INSERT INTO gaccref VALUES (0, '1902', 'Logging Roads');
INSERT INTO gaccref VALUES (0, '1903', 'Accumulated Amortization Of Logging Roads');
INSERT INTO gaccref VALUES (0, '1904', 'Asphalt & Parking Areas');
INSERT INTO gaccref VALUES (0, '1905', 'Accumulated Amortization Of Asphalt & Parking Areas');
INSERT INTO gaccref VALUES (0, '1906', 'Wharves, Docks & Marinas');
INSERT INTO gaccref VALUES (0, '1907', 'Accumulated Amortization Of Wharves, Docks & Marinas');
INSERT INTO gaccref VALUES (0, '1908', 'Fences');
INSERT INTO gaccref VALUES (0, '1909', 'Accumulated Amortization Of Fences');
INSERT INTO gaccref VALUES (0, '1910', 'Capital Leases - Buildings');
INSERT INTO gaccref VALUES (0, '1911', 'Accumulated Amortization Of Capital Leases - Buildings');
INSERT INTO gaccref VALUES (0, '1912', 'Capital Leases - Equipment');
INSERT INTO gaccref VALUES (0, '1913', 'Accumulated Amortization Of Capital Leases - Equipment');
INSERT INTO gaccref VALUES (0, '1914', 'Capital Leases - Vehicles');
INSERT INTO gaccref VALUES (0, '1915', 'Accumulated Amortization Of Capital Leases - Vehicles');
INSERT INTO gaccref VALUES (0, '1916', 'Capital Leases - Other');
INSERT INTO gaccref VALUES (0, '1917', 'Accumulated Amortization Of Capital Leases - Other');
INSERT INTO gaccref VALUES (0, '1918', 'Leasehold Improvements');
INSERT INTO gaccref VALUES (0, '1919', 'Accumulated Amortization Of Leasehold Improvements');
INSERT INTO gaccref VALUES (0, '1920', 'Other Capital Assets Under Construction');
INSERT INTO gaccref VALUES (0, '1921', 'Campsites');
INSERT INTO gaccref VALUES (0, '1922', 'Accumulated Amortization Of Campsites');
INSERT INTO gaccref VALUES (0, '2008', 'Total Tangible Capital Assets');
INSERT INTO gaccref VALUES (0, '2009', 'Total Accumulated Amortization Of Tangible Capital Assets');
INSERT INTO gaccref VALUES (0, '2010', 'Intangible Assets');
INSERT INTO gaccref VALUES (0, '2011', 'Accumulated Amortization Of Intangible Assets');
INSERT INTO gaccref VALUES (0, '2012', 'Goodwill');
INSERT INTO gaccref VALUES (0, '2013', 'Accumulated Amortization Of Goodwill');
INSERT INTO gaccref VALUES (0, '2014', 'Quota');
INSERT INTO gaccref VALUES (0, '2015', 'Accumulated Amortization Of Quota');
INSERT INTO gaccref VALUES (0, '2016', 'Licences');
INSERT INTO gaccref VALUES (0, '2017', 'Accumulated Amortization Of Licences');
INSERT INTO gaccref VALUES (0, '2018', 'Incorporation Costs');
INSERT INTO gaccref VALUES (0, '2019', 'Accumulated Amortization Of Incorporation Costs');
INSERT INTO gaccref VALUES (0, '2020', 'Trademarks & Patents');
INSERT INTO gaccref VALUES (0, '2021', 'Accumulated Amortization Of Trademarks & Patents');
INSERT INTO gaccref VALUES (0, '2022', 'Customer Lists');
INSERT INTO gaccref VALUES (0, '2023', 'Accumulated Amortization Of Customer Lists');
INSERT INTO gaccref VALUES (0, '2024', 'Rights');
INSERT INTO gaccref VALUES (0, '2025', 'Accumulated Amortization Of Rights');
INSERT INTO gaccref VALUES (0, '2026', 'Research & Development');
INSERT INTO gaccref VALUES (0, '2027', 'Accumulated Amortization Of Research & Development');
INSERT INTO gaccref VALUES (0, '2070', 'Resource Rights');
INSERT INTO gaccref VALUES (0, '2071', 'Accumulated Amortization Of Resource Rights');
INSERT INTO gaccref VALUES (0, '2072', 'Timber Rights');
INSERT INTO gaccref VALUES (0, '2073', 'Accumulated Amortization Of Timber Rights');
INSERT INTO gaccref VALUES (0, '2074', 'Mining Rights');
INSERT INTO gaccref VALUES (0, '2075', 'Accumulated Amortization Of Mining Rights');
INSERT INTO gaccref VALUES (0, '2076', 'Oil & Gas Rights');
INSERT INTO gaccref VALUES (0, '2077', 'Accumulated Amortization Of Oil & Gas Rights');
INSERT INTO gaccref VALUES (0, '2078', 'Total Intangible Capital Assets');
INSERT INTO gaccref VALUES (0, '2079', 'Total Accumulated Amortization Of Intangible Capital Assets');
INSERT INTO gaccref VALUES (0, '2180', 'Long Term Due From Shareholder(s)/Director(s)');
INSERT INTO gaccref VALUES (0, '2181', 'Long Term Due From Individual Shareholder(s)');
INSERT INTO gaccref VALUES (0, '2182', 'Long Term Due From Corporate Shareholder(s)');
INSERT INTO gaccref VALUES (0, '2183', 'Long Term Due From Director(s)');
INSERT INTO gaccref VALUES (0, '2200', 'Long Term Investment In Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '2220', 'Long Term Due From Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '2240', 'Long Term Due From/Investment In Related Parties');
INSERT INTO gaccref VALUES (0, '2241', 'Due From/Investment In Canadian Related Parties');
INSERT INTO gaccref VALUES (0, '2242', 'Shares In Canadian Related Corporations');
INSERT INTO gaccref VALUES (0, '2243', 'Loans/Advances To Canadian Related Corporations');
INSERT INTO gaccref VALUES (0, '2244', 'Investment In Canadian Related Corporations At Cost');
INSERT INTO gaccref VALUES (0, '2245', 'Investment In Canadian Related Corporations At Equity');
INSERT INTO gaccref VALUES (0, '2246', 'Due From/Investment In Foreign Related Parties');
INSERT INTO gaccref VALUES (0, '2247', 'Shares In Foreign Related Corporations');
INSERT INTO gaccref VALUES (0, '2248', 'Loans/Advances To Foreign Related Corporations');
INSERT INTO gaccref VALUES (0, '2249', 'Investment In Foreign Related Corporations At Cost');
INSERT INTO gaccref VALUES (0, '2250', 'Investment In Foreign Related Corporations At Equity');
INSERT INTO gaccref VALUES (0, '2280', 'Investment In Co-Tenancy');
INSERT INTO gaccref VALUES (0, '2300', 'Long Term Investments');
INSERT INTO gaccref VALUES (0, '2301', 'Foreign Shares');
INSERT INTO gaccref VALUES (0, '2302', 'Other Type Of Foreign Investments');
INSERT INTO gaccref VALUES (0, '2303', 'Canadian Shares');
INSERT INTO gaccref VALUES (0, '2304', 'Government Of Canada Debt');
INSERT INTO gaccref VALUES (0, '2305', 'Canadian Provinvial & Municipal Government Debt');
INSERT INTO gaccref VALUES (0, '2306', 'Canadian Corporate Bonds & Debentures');
INSERT INTO gaccref VALUES (0, '2307', 'Debt Securities');
INSERT INTO gaccref VALUES (0, '2308', 'Equity Securities');
INSERT INTO gaccref VALUES (0, '2309', 'Securities Purchased Under Resale Agreements');
INSERT INTO gaccref VALUES (0, '2310', 'Central Credit Union Shares');
INSERT INTO gaccref VALUES (0, '2311', 'Other Long Term Canadian Investments');
INSERT INTO gaccref VALUES (0, '2360', 'Long Term Loans');
INSERT INTO gaccref VALUES (0, '2361', 'Mortgages');
INSERT INTO gaccref VALUES (0, '2362', 'Personal & Credit Card Loans');
INSERT INTO gaccref VALUES (0, '2363', 'Business & Government Loans');
INSERT INTO gaccref VALUES (0, '2364', 'Line Of Credit');
INSERT INTO gaccref VALUES (0, '2420', 'Other Long Term Assets');
INSERT INTO gaccref VALUES (0, '2421', 'Deferred Income Taxes / Tax Reserves');
INSERT INTO gaccref VALUES (0, '2422', 'Deferred Pension Charges');
INSERT INTO gaccref VALUES (0, '2423', 'Deferred Unrealized Exchange Losses');
INSERT INTO gaccref VALUES (0, '2424', 'Other Deferred Items/Charges');
INSERT INTO gaccref VALUES (0, '2425', 'Accumulated Amortization Of Deferred Charges');
INSERT INTO gaccref VALUES (0, '2426', 'Reserve Fund');
INSERT INTO gaccref VALUES (0, '2427', 'Cash Surrender Value Of Life Insurance');
INSERT INTO gaccref VALUES (0, '2589', 'Total Long Term Assets');
INSERT INTO gaccref VALUES (0, '2590', 'Assets Held In Trust');
INSERT INTO gaccref VALUES (0, '2599', 'Total Assets');
INSERT INTO gaccref VALUES (0, '2600', 'Bank Overdraft');
INSERT INTO gaccref VALUES (0, '2620', 'Amounts Payable & Accrued Liabilities');
INSERT INTO gaccref VALUES (0, '2621', 'Accounts Payable Trade');
INSERT INTO gaccref VALUES (0, '2622', 'Accounts Payable To Related Parties');
INSERT INTO gaccref VALUES (0, '2623', 'Holdbacks Payable');
INSERT INTO gaccref VALUES (0, '2624', 'Wages Payable');
INSERT INTO gaccref VALUES (0, '2625', 'Management Fees Payable');
INSERT INTO gaccref VALUES (0, '2626', 'Bonuses Payable');
INSERT INTO gaccref VALUES (0, '2627', 'Employee Deductions Payable');
INSERT INTO gaccref VALUES (0, '2628', 'Withholding Taxes Payable');
INSERT INTO gaccref VALUES (0, '2629', 'Intrest Payable');
INSERT INTO gaccref VALUES (0, '2680', 'Taxes Payable');
INSERT INTO gaccref VALUES (0, '2681', 'Capital Taxes Payable');
INSERT INTO gaccref VALUES (0, '2682', 'Foreign Taxes Payable');
INSERT INTO gaccref VALUES (0, '2683', 'Federal Taxes Payable');
INSERT INTO gaccref VALUES (0, '2684', 'Provincial Taxes Payable');
INSERT INTO gaccref VALUES (0, '2685', 'GST Payable');
INSERT INTO gaccref VALUES (0, '2686', 'PST Payable');
INSERT INTO gaccref VALUES (0, '2700', 'Short Term Debt');
INSERT INTO gaccref VALUES (0, '2701', 'Loans From Canadian Banks');
INSERT INTO gaccref VALUES (0, '2702', 'Liability For Securities Sold Short');
INSERT INTO gaccref VALUES (0, '2703', 'Liability For Securities Sold Under Repurchase Agreements');
INSERT INTO gaccref VALUES (0, '2704', 'Gold & Silver Certificates');
INSERT INTO gaccref VALUES (0, '2705', 'Cheques & Other Items In Transit');
INSERT INTO gaccref VALUES (0, '2706', 'Lien Notes');
INSERT INTO gaccref VALUES (0, '2770', 'Deferred Income');
INSERT INTO gaccref VALUES (0, '2780', 'Due To Shareholder(s)/Director(s)');
INSERT INTO gaccref VALUES (0, '2781', 'Due To Individual Shareholder(s)');
INSERT INTO gaccref VALUES (0, '2782', 'Due To Corporate Shareholder(s)');
INSERT INTO gaccref VALUES (0, '2783', 'Due To Director(s)');
INSERT INTO gaccref VALUES (0, '2840', 'Due To Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '2860', 'Due To Related Parties');
INSERT INTO gaccref VALUES (0, '2861', 'Demand Notes Due To Related Parties');
INSERT INTO gaccref VALUES (0, '2862', 'Interest Payable To Related Parties');
INSERT INTO gaccref VALUES (0, '2863', 'Advances Due To Related Parties');
INSERT INTO gaccref VALUES (0, '2920', 'Current Portion Of Long Term Liability');
INSERT INTO gaccref VALUES (0, '2960', 'Other Current Liabilities');
INSERT INTO gaccref VALUES (0, '2961', 'Deposits Received');
INSERT INTO gaccref VALUES (0, '2962', 'Dividends Payable');
INSERT INTO gaccref VALUES (0, '2963', 'Deferred Income Taxes');
INSERT INTO gaccref VALUES (0, '2964', 'Reserves For Guarantees, Warranties Or Indemnities');
INSERT INTO gaccref VALUES (0, '2965', 'General Reserves / Provisions');
INSERT INTO gaccref VALUES (0, '2966', 'Crew Shares');
INSERT INTO gaccref VALUES (0, '3139', 'Total Current Liabilities');
INSERT INTO gaccref VALUES (0, '3140', 'Long Term Debt');
INSERT INTO gaccref VALUES (0, '3141', 'Mortgages');
INSERT INTO gaccref VALUES (0, '3142', 'Farm Credit Corporation Loan');
INSERT INTO gaccref VALUES (0, '3143', 'Chartered Bank Loan');
INSERT INTO gaccref VALUES (0, '3144', 'Credit Union/Caisse Populaire Loan');
INSERT INTO gaccref VALUES (0, '3145', 'Provincial Government Loan');
INSERT INTO gaccref VALUES (0, '3146', 'Supply Company Loan');
INSERT INTO gaccref VALUES (0, '3147', 'Private Loan');
INSERT INTO gaccref VALUES (0, '3148', 'Central, Leagues And Federation Loans');
INSERT INTO gaccref VALUES (0, '3149', 'Line Of Credit');
INSERT INTO gaccref VALUES (0, '3150', 'Liability For Securities Sold Short');
INSERT INTO gaccref VALUES (0, '3151', 'Liability For Securities Sold Under Repurchase Agreements');
INSERT INTO gaccref VALUES (0, '3152', 'Lien Notes');
INSERT INTO gaccref VALUES (0, '3210', 'Bonds And Debentures');
INSERT INTO gaccref VALUES (0, '3220', 'Deferred Income');
INSERT INTO gaccref VALUES (0, '3240', 'Deferred Income Taxes');
INSERT INTO gaccref VALUES (0, '3260', 'Long Term Due To Shareholder(s)/Director(s)');
INSERT INTO gaccref VALUES (0, '3261', 'Long Term Due To Individual Shareholder(s)');
INSERT INTO gaccref VALUES (0, '3262', 'Long Term Due To Corporate Shareholder(s)');
INSERT INTO gaccref VALUES (0, '3263', 'Long Term Due To Director(s)');
INSERT INTO gaccref VALUES (0, '3280', 'Long Term Due To Joint Venture(s)/Partnership(s)');
INSERT INTO gaccref VALUES (0, '3300', 'Long Term Due To Related Parties');
INSERT INTO gaccref VALUES (0, '3301', 'Amounts Owing To Related Canadian Parties');
INSERT INTO gaccref VALUES (0, '3302', 'Amounts Owing To Related Foreign Parties');
INSERT INTO gaccref VALUES (0, '3320', 'Other Long Term Liabilities');
INSERT INTO gaccref VALUES (0, '3321', 'Long Term Obligations/Commitments/Leases');
INSERT INTO gaccref VALUES (0, '3322', 'Reserves For Guarantees, Warranties Or Indemnities');
INSERT INTO gaccref VALUES (0, '3323', 'Provision For Site Restoration');
INSERT INTO gaccref VALUES (0, '3324', 'Contributions To Qualifying Environmental Trust');
INSERT INTO gaccref VALUES (0, '3325', 'General Provisions / Reserves');
INSERT INTO gaccref VALUES (0, '3326', 'Preference Shares Restated');
INSERT INTO gaccref VALUES (0, '3327', 'Member Allocations');
INSERT INTO gaccref VALUES (0, '3328', 'Deferred Income From Incomplete Contracts');
INSERT INTO gaccref VALUES (0, '3450', 'Total Long Term Liabilities');
INSERT INTO gaccref VALUES (0, '3460', 'Subordinated Debt');
INSERT INTO gaccref VALUES (0, '3470', 'Amounts Held In Trust');
INSERT INTO gaccref VALUES (0, '3499', 'Total Liabilities');
INSERT INTO gaccref VALUES (0, '3500', 'Common Shares');
INSERT INTO gaccref VALUES (0, '3520', 'Preferred Shares');
INSERT INTO gaccref VALUES (0, '3540', 'Contributed & Other Surplus');
INSERT INTO gaccref VALUES (0, '3541', 'Contributed Surplus');
INSERT INTO gaccref VALUES (0, '3542', 'Appraisal Surplus');
INSERT INTO gaccref VALUES (0, '3543', 'General Reserve');
INSERT INTO gaccref VALUES (0, '3570', 'Head Office Account');
INSERT INTO gaccref VALUES (0, '3600', 'Retained Earnings/Deficit');
INSERT INTO gaccref VALUES (0, '3620', 'Total Shareholder Equity');
INSERT INTO gaccref VALUES (0, '3640', 'Total Liabilities & Shareholder Equity');
INSERT INTO gaccref VALUES (0, '3660', 'Retained Earnings/Deficit Start');
INSERT INTO gaccref VALUES (0, '3680', 'Net Income/Loss');
INSERT INTO gaccref VALUES (0, '3700', 'Dividend Declared');
INSERT INTO gaccref VALUES (0, '3701', 'Cash Dividend');
INSERT INTO gaccref VALUES (0, '3702', 'Patronage Dividend');
INSERT INTO gaccref VALUES (0, '3720', 'Prior Year Adjustments');
INSERT INTO gaccref VALUES (0, '3740', 'Other Items Affecting Retained Earnings');
INSERT INTO gaccref VALUES (0, '3741', 'Share Redemptions');
INSERT INTO gaccref VALUES (0, '3742', 'Special Reserves');
INSERT INTO gaccref VALUES (0, '3743', 'Currency Adjustments');
INSERT INTO gaccref VALUES (0, '3744', 'Unusual Revenue Items');
INSERT INTO gaccref VALUES (0, '3745', 'Interfund Transfers (NPO)');
INSERT INTO gaccref VALUES (0, '3849', 'Retained Earnings/Deficit End');
INSERT INTO gaccref VALUES (0, '8000', 'Trade Sales of Goods and Services');
INSERT INTO gaccref VALUES (0, '8001', 'General Sales');
INSERT INTO gaccref VALUES (0, '8002', 'Specific Sales Product A');
INSERT INTO gaccref VALUES (0, '8003', 'Specific Sales Product B');
INSERT INTO gaccref VALUES (0, '8011', 'Specific Sales Service A');
INSERT INTO gaccref VALUES (0, '8012', 'Specific Sales Service B');
INSERT INTO gaccref VALUES (0, '8020', 'Sales To Related Parties');
INSERT INTO gaccref VALUES (0, '8030', 'Interdivisional Sales');
INSERT INTO gaccref VALUES (0, '8040', 'Sales From Resource Properties');
INSERT INTO gaccref VALUES (0, '8041', 'Petroleum & Natural Gas Sales');
INSERT INTO gaccref VALUES (0, '8042', 'Petroleum & Natural Gas Sales To Related Parties');
INSERT INTO gaccref VALUES (0, '8043', 'Gas Marketing');
INSERT INTO gaccref VALUES (0, '8044', 'Processing Revenue');
INSERT INTO gaccref VALUES (0, '8045', 'Pipeline Revenue');
INSERT INTO gaccref VALUES (0, '8046', 'Seismic Sales');
INSERT INTO gaccref VALUES (0, '8047', 'Mining Revenue');
INSERT INTO gaccref VALUES (0, '8048', 'Coal Revenue');
INSERT INTO gaccref VALUES (0, '8049', 'Oil Sands Revenue');
INSERT INTO gaccref VALUES (0, '8050', 'Royalty Income');
INSERT INTO gaccref VALUES (0, '8051', 'Oil & Gas Partnership/Joint Venture Income/Loss');
INSERT INTO gaccref VALUES (0, '8052', 'Mining Partnership/Joint Venture Income/Loss');
INSERT INTO gaccref VALUES (0, '8053', 'Other Production Revenue');
INSERT INTO gaccref VALUES (0, '8089', 'Total Sales Of Goods And Services');
INSERT INTO gaccref VALUES (0, '8090', 'Investment Revenue');
INSERT INTO gaccref VALUES (0, '8091', 'Interest From Foreign Sources');
INSERT INTO gaccref VALUES (0, '8092', 'Interest From Canadian Bonds And Debentures');
INSERT INTO gaccref VALUES (0, '8093', 'Interest From Canadian Mortgage Loans');
INSERT INTO gaccref VALUES (0, '8094', 'Interest From Other Canadian Sources');
INSERT INTO gaccref VALUES (0, '8095', 'Dividend Income');
INSERT INTO gaccref VALUES (0, '8096', 'Dividend From Canadian Sources');
INSERT INTO gaccref VALUES (0, '8097', 'Interest From Foreign Sources');
INSERT INTO gaccref VALUES (0, '8120', 'Commission Revenue');
INSERT INTO gaccref VALUES (0, '8121', 'Commission Income On Real Estate Transactions');
INSERT INTO gaccref VALUES (0, '8140', 'Rental Revenue');
INSERT INTO gaccref VALUES (0, '8141', 'Real Estate Rental Revenue');
INSERT INTO gaccref VALUES (0, '8150', 'Vehicle Leasing');
INSERT INTO gaccref VALUES (0, '8160', 'Fishing Revenue');
INSERT INTO gaccref VALUES (0, '8161', 'Fish Products');
INSERT INTO gaccref VALUES (0, '8162', 'Other Marine Products');
INSERT INTO gaccref VALUES (0, '8163', 'Fishing Grants, Credits & Rebates');
INSERT INTO gaccref VALUES (0, '8164', 'Fishing Subsidies');
INSERT INTO gaccref VALUES (0, '8165', 'Compensation For Loss Of Fishing Income/Property');
INSERT INTO gaccref VALUES (0, '8166', 'Sharesman Income');
INSERT INTO gaccref VALUES (0, '8210', 'Realized Gains/Losses On Disposal Of Assets');
INSERT INTO gaccref VALUES (0, '8211', 'Realized Gains/Losses On Sale Of Investments');
INSERT INTO gaccref VALUES (0, '8212', 'Realized Gains/Losses On Sale Of Resource Properties');
INSERT INTO gaccref VALUES (0, '8220', 'NPO Amounts Received');
INSERT INTO gaccref VALUES (0, '8221', 'Membership Fees');
INSERT INTO gaccref VALUES (0, '8222', 'Assessments');
INSERT INTO gaccref VALUES (0, '8223', 'Gifts');
INSERT INTO gaccref VALUES (0, '8224', 'Gross Sales And Revenues From Organizational Activities');
INSERT INTO gaccref VALUES (0, '8230', 'Other Revenue');
INSERT INTO gaccref VALUES (0, '8231', 'Foreign Exchange Gains/Losses');
INSERT INTO gaccref VALUES (0, '8232', 'Income/Loss Of Subsidiaries/Affiliates');
INSERT INTO gaccref VALUES (0, '8233', 'Income/Loss Of Other Divisions');
INSERT INTO gaccref VALUES (0, '8234', 'Income/Loss Of Joint Ventures');
INSERT INTO gaccref VALUES (0, '8235', 'Income/Loss Of Partnerships');
INSERT INTO gaccref VALUES (0, '8236', 'RealizaTion Of Deferred Revenues');
INSERT INTO gaccref VALUES (0, '8237', 'Royalty Income Other Than Resource');
INSERT INTO gaccref VALUES (0, '8238', 'Alberta Royalty Tax Credits');
INSERT INTO gaccref VALUES (0, '8239', 'Management & Administration Fees');
INSERT INTO gaccref VALUES (0, '8240', 'Telecommunications Revenues');
INSERT INTO gaccref VALUES (0, '8241', 'Consulting Fees');
INSERT INTO gaccref VALUES (0, '8242', 'Subsidies & Grants');
INSERT INTO gaccref VALUES (0, '8243', 'Sale Of By-Products');
INSERT INTO gaccref VALUES (0, '8244', 'Deposit Services');
INSERT INTO gaccref VALUES (0, '8245', 'Credit Services');
INSERT INTO gaccref VALUES (0, '8246', 'Card Services');
INSERT INTO gaccref VALUES (0, '8247', 'Patronage Dividends');
INSERT INTO gaccref VALUES (0, '8248', 'Insurance Recoveries');
INSERT INTO gaccref VALUES (0, '8249', 'Expense Recoveries');
INSERT INTO gaccref VALUES (0, '8250', 'Bad Debt Recoveries');
INSERT INTO gaccref VALUES (0, '8299', 'Total Revenue');
INSERT INTO gaccref VALUES (0, '8300', 'Opening Inventory');
INSERT INTO gaccref VALUES (0, '8301', 'Opening Inventory - finished goods');
INSERT INTO gaccref VALUES (0, '8302', 'Opening Inventory - raw materials');
INSERT INTO gaccref VALUES (0, '8303', 'Opening Inventory - goods in process');
INSERT INTO gaccref VALUES (0, '8304', 'Opening Inventory - work in process');
INSERT INTO gaccref VALUES (0, '8320', 'Purchases / Cost of Materials');
INSERT INTO gaccref VALUES (0, '8321', 'Purchases Product A');
INSERT INTO gaccref VALUES (0, '8322', 'Purchases Product B');
INSERT INTO gaccref VALUES (0, '8331', 'Price Differences & Discounts On Purchases');
INSERT INTO gaccref VALUES (0, '8340', 'Direct Wages');
INSERT INTO gaccref VALUES (0, '8350', 'Benefits On Direct Wages');
INSERT INTO gaccref VALUES (0, '8360', 'Trades & Sub-contracts');
INSERT INTO gaccref VALUES (0, '8370', 'Production Costs Other Than Resource');
INSERT INTO gaccref VALUES (0, '8400', 'Resource Production Costs');
INSERT INTO gaccref VALUES (0, '8401', 'Pipeline Operations');
INSERT INTO gaccref VALUES (0, '8402', 'Drilling');
INSERT INTO gaccref VALUES (0, '8403', 'Site Restoration Costs');
INSERT INTO gaccref VALUES (0, '8404', 'Gross Overriding Royalty');
INSERT INTO gaccref VALUES (0, '8405', 'Freehold Royalties');
INSERT INTO gaccref VALUES (0, '8406', 'Other Producing Properties Rental');
INSERT INTO gaccref VALUES (0, '8407', 'Prospect & Geological');
INSERT INTO gaccref VALUES (0, '8408', 'Well Operating, Fuel & Equipment');
INSERT INTO gaccref VALUES (0, '8409', 'Well Abandonment & Dry Holes');
INSERT INTO gaccref VALUES (0, '8410', 'Other Lease Rentals');
INSERT INTO gaccref VALUES (0, '8411', 'Exploration Expenses, Aerial Surveys');
INSERT INTO gaccref VALUES (0, '8412', 'Development Expenses, stripping costs');
INSERT INTO gaccref VALUES (0, '8435', 'Crown Charges');
INSERT INTO gaccref VALUES (0, '8436', 'Crown royalties');
INSERT INTO gaccref VALUES (0, '8437', 'Crown lease rentals');
INSERT INTO gaccref VALUES (0, '8438', 'Freehold mineral tax');
INSERT INTO gaccref VALUES (0, '8439', 'Mining taxes');
INSERT INTO gaccref VALUES (0, '8440', 'Oil and Sand leases');
INSERT INTO gaccref VALUES (0, '8441', 'Saskatchewan resource surcharge');
INSERT INTO gaccref VALUES (0, '8450', 'Other Direct Costs');
INSERT INTO gaccref VALUES (0, '8451', 'Equipment Hire & Operation');
INSERT INTO gaccref VALUES (0, '8452', 'Log Yard');
INSERT INTO gaccref VALUES (0, '8453', 'Forestry costs');
INSERT INTO gaccref VALUES (0, '8454', 'Logging Road costs');
INSERT INTO gaccref VALUES (0, '8455', 'Stumpage costs');
INSERT INTO gaccref VALUES (0, '8456', 'Royalty costs');
INSERT INTO gaccref VALUES (0, '8457', 'Freight In & Customs Duty');
INSERT INTO gaccref VALUES (0, '8458', 'Inventory Write Down');
INSERT INTO gaccref VALUES (0, '8459', 'Direct cost amortization of tangible assets');
INSERT INTO gaccref VALUES (0, '8460', 'Direct cost amortization of natural resource assets');
INSERT INTO gaccref VALUES (0, '8461', 'Overhead expenses allocated to cost of sales');
INSERT INTO gaccref VALUES (0, '8500', 'Closing Inventory');
INSERT INTO gaccref VALUES (0, '8501', 'Closing Inventory - Finished Goods');
INSERT INTO gaccref VALUES (0, '8502', 'Closing Inventory - Raw Materials');
INSERT INTO gaccref VALUES (0, '8503', 'Closing Inventory - Goods In Process');
INSERT INTO gaccref VALUES (0, '8504', 'Closing Inventory - Work In Process');
INSERT INTO gaccref VALUES (0, '8518', 'Cost Of Sales');
INSERT INTO gaccref VALUES (0, '8519', 'Gross Profit/Loss');
INSERT INTO gaccref VALUES (0, '8520', 'Advertising & Promotion');
INSERT INTO gaccref VALUES (0, '8521', 'Advertising');
INSERT INTO gaccref VALUES (0, '8522', 'Donations');
INSERT INTO gaccref VALUES (0, '8523', 'Meals & Entertainment');
INSERT INTO gaccref VALUES (0, '8524', 'Promotion');
INSERT INTO gaccref VALUES (0, '8570', 'Amortization Of Intangible Assets');
INSERT INTO gaccref VALUES (0, '8590', 'Bad Debt Expense');
INSERT INTO gaccref VALUES (0, '8610', 'Loan Losses');
INSERT INTO gaccref VALUES (0, '8611', 'Provision for Loan Losses');
INSERT INTO gaccref VALUES (0, '8620', 'Employee Benefits');
INSERT INTO gaccref VALUES (0, '8621', 'Group Insurance Benefits');
INSERT INTO gaccref VALUES (0, '8622', 'Employers Portion Of Employee Benefits');
INSERT INTO gaccref VALUES (0, '8623', 'Contributions To Deferred Income Plans');
INSERT INTO gaccref VALUES (0, '8650', 'Amortization Of Natural Resource Assets');
INSERT INTO gaccref VALUES (0, '8670', 'Amortization Of Tangible Assets');
INSERT INTO gaccref VALUES (0, '8690', 'Insurance');
INSERT INTO gaccref VALUES (0, '8691', 'Life Insurance On Executives');
INSERT INTO gaccref VALUES (0, '8710', 'Interest & Bank Charges');
INSERT INTO gaccref VALUES (0, '8711', 'Interest On Short Term Debt');
INSERT INTO gaccref VALUES (0, '8712', 'Interest On Bonds And Debentures');
INSERT INTO gaccref VALUES (0, '8713', 'Interest On Mortgages');
INSERT INTO gaccref VALUES (0, '8714', 'Interest On Long Term Debt');
INSERT INTO gaccref VALUES (0, '8715', 'Bank Charges');
INSERT INTO gaccref VALUES (0, '8716', 'Credit Card Charges');
INSERT INTO gaccref VALUES (0, '8717', 'Collection & Credit costs');
INSERT INTO gaccref VALUES (0, '8760', 'Business Taxes, Licences & Memberships');
INSERT INTO gaccref VALUES (0, '8761', 'Memberships');
INSERT INTO gaccref VALUES (0, '8762', 'Business Taxes');
INSERT INTO gaccref VALUES (0, '8763', 'Franchise Fees');
INSERT INTO gaccref VALUES (0, '8764', 'Government Fees');
INSERT INTO gaccref VALUES (0, '8780', 'New Brunswick Tax On Large Corporations');
INSERT INTO gaccref VALUES (0, '8790', 'Nova Scotia Tax On Large Corporations');
INSERT INTO gaccref VALUES (0, '8810', 'Office Expenses');
INSERT INTO gaccref VALUES (0, '8811', 'Office Stationary And Supplies');
INSERT INTO gaccref VALUES (0, '8812', 'Office Utilities');
INSERT INTO gaccref VALUES (0, '8813', 'Data Processing');
INSERT INTO gaccref VALUES (0, '8860', 'Professional Fees');
INSERT INTO gaccref VALUES (0, '8861', 'Legal Fees');
INSERT INTO gaccref VALUES (0, '8862', 'Accounting Fees');
INSERT INTO gaccref VALUES (0, '8863', 'Consulting Fees');
INSERT INTO gaccref VALUES (0, '8864', 'Architect Fees');
INSERT INTO gaccref VALUES (0, '8865', 'Appraisal Fees');
INSERT INTO gaccref VALUES (0, '8866', 'Laboratory Fees');
INSERT INTO gaccref VALUES (0, '8867', 'Medical Fees');
INSERT INTO gaccref VALUES (0, '8868', 'Veterinary Fees');
INSERT INTO gaccref VALUES (0, '8869', 'Brokerage Fees');
INSERT INTO gaccref VALUES (0, '8870', 'Transfer Fees');
INSERT INTO gaccref VALUES (0, '8871', 'Management & Administration Fees');
INSERT INTO gaccref VALUES (0, '8872', 'Refining & Assay');
INSERT INTO gaccref VALUES (0, '8873', 'Registrar & Transfer Agent Fees');
INSERT INTO gaccref VALUES (0, '8874', 'Restructuring Costs');
INSERT INTO gaccref VALUES (0, '8875', 'Security & Exchange Commission Fees');
INSERT INTO gaccref VALUES (0, '8876', 'Training Expense');
INSERT INTO gaccref VALUES (0, '8877', 'Studio & Recording');
INSERT INTO gaccref VALUES (0, '8910', 'Rental');
INSERT INTO gaccref VALUES (0, '8911', 'Real Estate Rental');
INSERT INTO gaccref VALUES (0, '8912', 'Occupancy Costs');
INSERT INTO gaccref VALUES (0, '8913', 'Condominium Fees');
INSERT INTO gaccref VALUES (0, '8914', 'Equipment Rental');
INSERT INTO gaccref VALUES (0, '8915', 'Motor Vehicle Rental');
INSERT INTO gaccref VALUES (0, '8916', 'Moorage (Boat)');
INSERT INTO gaccref VALUES (0, '8917', 'Storage');
INSERT INTO gaccref VALUES (0, '8918', 'Quota Rental');
INSERT INTO gaccref VALUES (0, '8960', 'Repairs & Maintenance - Aircraft');
INSERT INTO gaccref VALUES (0, '8961', 'Repairs & Maintenance - Buildings');
INSERT INTO gaccref VALUES (0, '8962', 'Repairs & Maintenance - Vehicles');
INSERT INTO gaccref VALUES (0, '8963', 'Repairs & Maintenance - Boats');
INSERT INTO gaccref VALUES (0, '8964', 'Repairs & Maintenance - Machinery & Equipment');
INSERT INTO gaccref VALUES (0, '9010', 'Other Repairs & Maintenance - Janitor & Yard');
INSERT INTO gaccref VALUES (0, '9011', 'Machine Shop Expense');
INSERT INTO gaccref VALUES (0, '9012', 'Road Costs');
INSERT INTO gaccref VALUES (0, '9013', 'Security');
INSERT INTO gaccref VALUES (0, '9014', 'Garbage Removal');
INSERT INTO gaccref VALUES (0, '9060', 'Salaries & Wages');
INSERT INTO gaccref VALUES (0, '9061', 'Commissions');
INSERT INTO gaccref VALUES (0, '9062', 'Crew Share');
INSERT INTO gaccref VALUES (0, '9063', 'Bonuses');
INSERT INTO gaccref VALUES (0, '9064', 'Director''s Fees');
INSERT INTO gaccref VALUES (0, '9065', 'Management Salaries');
INSERT INTO gaccref VALUES (0, '9066', 'Employee Salaries');
INSERT INTO gaccref VALUES (0, '9110', 'Sub-Contracts');
INSERT INTO gaccref VALUES (0, '9130', 'Supplies');
INSERT INTO gaccref VALUES (0, '9131', 'Small Tools');
INSERT INTO gaccref VALUES (0, '9132', 'Shop Expense');
INSERT INTO gaccref VALUES (0, '9133', 'Uniforms');
INSERT INTO gaccref VALUES (0, '9134', 'Laundry');
INSERT INTO gaccref VALUES (0, '9135', 'Food & Catering');
INSERT INTO gaccref VALUES (0, '9136', 'Fishing Gear');
INSERT INTO gaccref VALUES (0, '9137', 'Nets & Traps');
INSERT INTO gaccref VALUES (0, '9138', 'Salt, Bait & Ice');
INSERT INTO gaccref VALUES (0, '9139', 'Camp Supplies');
INSERT INTO gaccref VALUES (0, '9150', 'Computer Related Expenses');
INSERT INTO gaccref VALUES (0, '9151', 'Upgrade');
INSERT INTO gaccref VALUES (0, '9152', 'Internet');
INSERT INTO gaccref VALUES (0, '9180', 'Property Taxes');
INSERT INTO gaccref VALUES (0, '9200', 'Travel Expenses');
INSERT INTO gaccref VALUES (0, '9201', 'Meetings & Conventions');
INSERT INTO gaccref VALUES (0, '9220', 'Utilities');
INSERT INTO gaccref VALUES (0, '9221', 'Electricity');
INSERT INTO gaccref VALUES (0, '9222', 'Water');
INSERT INTO gaccref VALUES (0, '9223', 'Heat');
INSERT INTO gaccref VALUES (0, '9224', 'Fuel Costs');
INSERT INTO gaccref VALUES (0, '9225', 'Telephone & Communications');
INSERT INTO gaccref VALUES (0, '9270', 'Other Expenses');
INSERT INTO gaccref VALUES (0, '9271', 'Cash Over/Short');
INSERT INTO gaccref VALUES (0, '9272', 'Reimbursement Of Parent Company Expense');
INSERT INTO gaccref VALUES (0, '9273', 'Selling Expenses');
INSERT INTO gaccref VALUES (0, '9274', 'Shipping & Warehouse Expenses');
INSERT INTO gaccref VALUES (0, '9275', 'Delivery, Freight & Express');
INSERT INTO gaccref VALUES (0, '9276', 'Warranty Expenses');
INSERT INTO gaccref VALUES (0, '9277', 'Royalty Expenses - Resident');
INSERT INTO gaccref VALUES (0, '9278', 'Royalty Expenses - Non-Resident');
INSERT INTO gaccref VALUES (0, '9279', 'Dumping Charges');
INSERT INTO gaccref VALUES (0, '9280', 'Land Fill Fees');
INSERT INTO gaccref VALUES (0, '9281', 'Vehicle Expenses');
INSERT INTO gaccref VALUES (0, '9282', 'Research & Development');
INSERT INTO gaccref VALUES (0, '9283', 'Withholding Taxes');
INSERT INTO gaccref VALUES (0, '9284', 'General & Administrative Expenses');
INSERT INTO gaccref VALUES (0, '9285', 'Interdivisional Expenses');
INSERT INTO gaccref VALUES (0, '9286', 'Interfund Transfer (NPO)');
INSERT INTO gaccref VALUES (0, '9367', 'Total Operating Expenses');
INSERT INTO gaccref VALUES (0, '9368', 'Total Expenses');
INSERT INTO gaccref VALUES (0, '9369', 'Net Non-Farming Income');
INSERT INTO gaccref VALUES (0, '9370', 'Grains And Oilseeds');
INSERT INTO gaccref VALUES (0, '9371', 'Wheat');
INSERT INTO gaccref VALUES (0, '9372', 'Oats');
INSERT INTO gaccref VALUES (0, '9373', 'Barley');
INSERT INTO gaccref VALUES (0, '9374', 'Mixed Grains');
INSERT INTO gaccref VALUES (0, '9375', 'Corn');
INSERT INTO gaccref VALUES (0, '9376', 'Canola');
INSERT INTO gaccref VALUES (0, '9377', 'Flaxseed');
INSERT INTO gaccref VALUES (0, '9378', 'Soya Beans');
INSERT INTO gaccref VALUES (0, '9379', 'Wheat Board Payments');
INSERT INTO gaccref VALUES (0, '9420', 'Other Crop Revenues');
INSERT INTO gaccref VALUES (0, '9321', 'Fruit');
INSERT INTO gaccref VALUES (0, '9322', 'Potatoes');
INSERT INTO gaccref VALUES (0, '9323', 'Vegetables');
INSERT INTO gaccref VALUES (0, '9324', 'Tobacco');
INSERT INTO gaccref VALUES (0, '9325', 'Greenhouse & Nursery Products');
INSERT INTO gaccref VALUES (0, '9326', 'Forage Crops');
INSERT INTO gaccref VALUES (0, '9470', 'Livestock & Animal Products Revenue');
INSERT INTO gaccref VALUES (0, '9471', 'Cattle');
INSERT INTO gaccref VALUES (0, '9472', 'Swine');
INSERT INTO gaccref VALUES (0, '9473', 'Poultry');
INSERT INTO gaccref VALUES (0, '9474', 'Sheep & Lambs');
INSERT INTO gaccref VALUES (0, '9475', 'Pregnant Mare Urine (PMU)');
INSERT INTO gaccref VALUES (0, '9476', 'Milk & Cream - Excluding Dairy Subsidies');
INSERT INTO gaccref VALUES (0, '9477', 'Eggs For Consumption');
INSERT INTO gaccref VALUES (0, '9478', 'Hatching Eggs');
INSERT INTO gaccref VALUES (0, '9479', 'Aquaculture');
INSERT INTO gaccref VALUES (0, '9480', 'Horses - Breeding & Meat');
INSERT INTO gaccref VALUES (0, '9520', 'Other Commodities');
INSERT INTO gaccref VALUES (0, '9521', 'Maple Products');
INSERT INTO gaccref VALUES (0, '9522', 'Artificial Insemination (AI)');
INSERT INTO gaccref VALUES (0, '9523', 'Semen Production');
INSERT INTO gaccref VALUES (0, '9524', 'Embryo Production');
INSERT INTO gaccref VALUES (0, '9540', 'Program Payment Revenues');
INSERT INTO gaccref VALUES (0, '9541', 'Dairy Subsidies');
INSERT INTO gaccref VALUES (0, '9542', 'Crop Insurance');
INSERT INTO gaccref VALUES (0, '9543', 'NISA Payments');
INSERT INTO gaccref VALUES (0, '9544', 'Disaster Assistance Program Payments');
INSERT INTO gaccref VALUES (0, '9570', 'Rebates');
INSERT INTO gaccref VALUES (0, '9571', 'Rebates - Fuel');
INSERT INTO gaccref VALUES (0, '9572', 'Rebates - Interest');
INSERT INTO gaccref VALUES (0, '9573', 'Rebates - Property Taxes');
INSERT INTO gaccref VALUES (0, '9574', 'Resales, Rebates, GST For NISA Eligible Expenses');
INSERT INTO gaccref VALUES (0, '9575', 'Rebates, GST For NISA Non-Eligible Expenses');
INSERT INTO gaccref VALUES (0, '9600', 'Other Farm Revenues/Losses');
INSERT INTO gaccref VALUES (0, '9601', 'Custom Or Contract Work');
INSERT INTO gaccref VALUES (0, '9602', 'Wood Sales');
INSERT INTO gaccref VALUES (0, '9603', 'Horse Racing');
INSERT INTO gaccref VALUES (0, '9604', 'Insurance Proceeds');
INSERT INTO gaccref VALUES (0, '9605', 'Patronage Dividends');
INSERT INTO gaccref VALUES (0, '9606', 'Rental Income');
INSERT INTO gaccref VALUES (0, '9607', 'Interest Income');
INSERT INTO gaccref VALUES (0, '9608', 'Dividend Income');
INSERT INTO gaccref VALUES (0, '9609', 'Gains/Losses On Disposal Of Assets');
INSERT INTO gaccref VALUES (0, '9610', 'Gravel');
INSERT INTO gaccref VALUES (0, '9611', 'Trucking');
INSERT INTO gaccref VALUES (0, '9612', 'Resale Of Commodities Purchased');
INSERT INTO gaccref VALUES (0, '9613', 'Leases');
INSERT INTO gaccref VALUES (0, '9614', 'Machine Rentals');
INSERT INTO gaccref VALUES (0, '9615', 'Farming Partnership Income/Loss');
INSERT INTO gaccref VALUES (0, '9616', 'Farming Joint Venture Income/Loss');
INSERT INTO gaccref VALUES (0, '9650', 'Non-Farming Income');
INSERT INTO gaccref VALUES (0, '9659', 'Total Farm Revenue');
INSERT INTO gaccref VALUES (0, '9660', 'Crop Expenses');
INSERT INTO gaccref VALUES (0, '9661', 'Containers, Twine And Baling Wire');
INSERT INTO gaccref VALUES (0, '9662', 'Fertilizers And Lime');
INSERT INTO gaccref VALUES (0, '9663', 'Pesticides');
INSERT INTO gaccref VALUES (0, '9664', 'Seeds & Plants');
INSERT INTO gaccref VALUES (0, '9665', 'Insurance Premiums (Crop) NISA ACS');
INSERT INTO gaccref VALUES (0, '9710', 'Livestock Expenses');
INSERT INTO gaccref VALUES (0, '9711', 'Feed, Supplements, Straw & Bedding');
INSERT INTO gaccref VALUES (0, '9712', 'Livestock Purchases');
INSERT INTO gaccref VALUES (0, '9713', 'Veterinary Fees, Medicine & Breeding Fees');
INSERT INTO gaccref VALUES (0, '9760', 'Machinery Expenses');
INSERT INTO gaccref VALUES (0, '9761', 'Machinery Insurance');
INSERT INTO gaccref VALUES (0, '9762', 'Machinery Licences');
INSERT INTO gaccref VALUES (0, '9763', 'Machinery Repairs');
INSERT INTO gaccref VALUES (0, '9764', 'Machinery Fuel');
INSERT INTO gaccref VALUES (0, '9765', 'Machinery Lease');
INSERT INTO gaccref VALUES (0, '9790', 'General Farm Expenses');
INSERT INTO gaccref VALUES (0, '9791', 'Amortization Of Tangible Assets');
INSERT INTO gaccref VALUES (0, '9792', 'Advertising, Marketing Costs & Promotion');
INSERT INTO gaccref VALUES (0, '9793', 'Bad Debt');
INSERT INTO gaccref VALUES (0, '9794', 'Benefits Related To Employee Salaries');
INSERT INTO gaccref VALUES (0, '9795', 'Building Repairs & Maintenance');
INSERT INTO gaccref VALUES (0, '9796', 'Clearing, Levelling & Draining Land');
INSERT INTO gaccref VALUES (0, '9797', 'Crop Insurance, GRIP and Stabilization Premiums');
INSERT INTO gaccref VALUES (0, '9798', 'Custom Or Contract Work');
INSERT INTO gaccref VALUES (0, '9799', 'Electricity');
INSERT INTO gaccref VALUES (0, '9800', 'Fence Repairs & Maintenance');
INSERT INTO gaccref VALUES (0, '9801', 'Freight & Trucking');
INSERT INTO gaccref VALUES (0, '9802', 'Heating Fuel & Curing Fuel');
INSERT INTO gaccref VALUES (0, '9803', 'Insurance Program Overpayment Recapture');
INSERT INTO gaccref VALUES (0, '9804', 'Other Insurance Premiums');
INSERT INTO gaccref VALUES (0, '9805', 'Interest & Bank Charges');
INSERT INTO gaccref VALUES (0, '9806', 'Marketing Board Fees');
INSERT INTO gaccref VALUES (0, '9807', 'Membership/Subscription Fees');
INSERT INTO gaccref VALUES (0, '9808', 'Office Expenses');
INSERT INTO gaccref VALUES (0, '9809', 'Professional Fees');
INSERT INTO gaccref VALUES (0, '9810', 'Property Taxes');
INSERT INTO gaccref VALUES (0, '9811', 'Rent - Land & Buildings');
INSERT INTO gaccref VALUES (0, '9812', 'Rent - Machinery');
INSERT INTO gaccref VALUES (0, '9813', 'Other Rental Expenses');
INSERT INTO gaccref VALUES (0, '9814', 'Salaries & Wages');
INSERT INTO gaccref VALUES (0, '9815', 'Salaries & Wages Other Than Spouse Or Dependants');
INSERT INTO gaccref VALUES (0, '9816', 'Salaries & Wages Paid To Dependants');
INSERT INTO gaccref VALUES (0, '9817', 'Selling Costs');
INSERT INTO gaccref VALUES (0, '9818', 'Supplies');
INSERT INTO gaccref VALUES (0, '9819', 'Motor Vehicle Expenses');
INSERT INTO gaccref VALUES (0, '9820', 'Small Tools');
INSERT INTO gaccref VALUES (0, '9821', 'Soil Testing');
INSERT INTO gaccref VALUES (0, '9822', 'Storage/Drying');
INSERT INTO gaccref VALUES (0, '9823', 'Licences/Permits');
INSERT INTO gaccref VALUES (0, '9824', 'Telephone');
INSERT INTO gaccref VALUES (0, '9825', 'Quota Rental');
INSERT INTO gaccref VALUES (0, '9826', 'Gravel');
INSERT INTO gaccref VALUES (0, '9827', 'Purchases Of Commodities Resold');
INSERT INTO gaccref VALUES (0, '9828', 'Salaries & Wages Paid To Spouse');
INSERT INTO gaccref VALUES (0, '9829', 'Motor Vehicle Interest And Leasing Costs');
INSERT INTO gaccref VALUES (0, '9830', 'Prepared Feed');
INSERT INTO gaccref VALUES (0, '9831', 'Custom Feed');
INSERT INTO gaccref VALUES (0, '9832', 'Amortization Of Intangible Assets');
INSERT INTO gaccref VALUES (0, '9833', 'Amortization Of Milk Quota');
INSERT INTO gaccref VALUES (0, '9834', 'Travel Expenses');
INSERT INTO gaccref VALUES (0, '9835', 'Capital/Business Taxes');
INSERT INTO gaccref VALUES (0, '9850', 'Non-Farming Expenses');
INSERT INTO gaccref VALUES (0, '9870', 'Net Inventory Adjustment');
INSERT INTO gaccref VALUES (0, '9898', 'Total Farm Expenses');
INSERT INTO gaccref VALUES (0, '9899', 'Net Farm Income');
INSERT INTO gaccref VALUES (0, '9970', 'Net Income/Loss Before Taxes And Extraordinary Items');
INSERT INTO gaccref VALUES (0, '9975', 'Extraordinary Items');
INSERT INTO gaccref VALUES (0, '9976', 'Legal Settlements');
INSERT INTO gaccref VALUES (0, '9980', 'Unrealized Gains/Losses');
INSERT INTO gaccref VALUES (0, '9985', 'Unusual Items');
INSERT INTO gaccref VALUES (0, '9990', 'Current Income Taxes');
INSERT INTO gaccref VALUES (0, '9995', 'Deferred Income Tax Provision');
INSERT INTO gaccref VALUES (0, '9999', 'Net Income/Loss After Taxes And Extraordinary Items');

INSERT INTO taxrate VALUES (0, '1', '2310', '0.07', 'N');
INSERT INTO taxrate VALUES (0, '1', '2320', '0.08', 'N');

ALTER TABLE sites MODIFY currencyID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE sites MODIFY localeID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE departments MODIFY currencyID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE departments MODIFY localeID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE groups MODIFY currencyID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE groups MODIFY localeID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE posts MODIFY currencyID int(4) DEFAULT '43' NOT NULL;
ALTER TABLE posts MODIFY localeID int(4) DEFAULT '43' NOT NULL;


COMMIT;
