BEGIN;

INSERT INTO accountheading VALUES (1,'KORTFRISTEDE AKTIVER',1000,1499,0,'2');
INSERT INTO accountheading VALUES (2,'LAGER-AKTIVER',1500,1799,0,'2');
INSERT INTO accountheading VALUES (3,'AKTIVER',1800,1999,0,'2');
INSERT INTO accountheading VALUES (4,'KORTFRISTET GLD',2000,2599,0,'3');
INSERT INTO accountheading VALUES (5,'LANGFRISTET GLD',2600,3299,0,'3');
INSERT INTO accountheading VALUES (6,'AKTIEKAPITAL',3300,3499,0,'4');
INSERT INTO accountheading VALUES (7,'EGENKAPITAL',3500,3999,0,'4');
INSERT INTO accountheading VALUES (8,'SALGSINDTGT',4000,4299,0,'0');
INSERT INTO accountheading VALUES (9,'KONSULENTINDTGT',4300,4399,0,'0');
INSERT INTO accountheading VALUES (10,'ANDEN INDTGT',4400,4999,0,'0');
INSERT INTO accountheading VALUES (11,'SALGSOMKOSTNINGER',5000,5399,0,'1e');
INSERT INTO accountheading VALUES (12,'LNUDGIFTER',5400,5599,0,'1');
INSERT INTO accountheading VALUES (13,'GENERELLE & ADMINISTRATIVE UDGIFTER',5600,5799,0,'1');
INSERT INTO accountheading VALUES (14,'Foreign Exchange Loss',5800,5999,0,'1');

INSERT INTO account VALUES (0, 0, '1061','Bank','1',0);
INSERT INTO account VALUES (0, 0, '1065','Kasse','1',0);
INSERT INTO account VALUES (0, 0, '1200','Indbetalinger','1',0);
INSERT INTO account VALUES (0, 0, '1205','Hensttelser til formodet gld','1',0);
INSERT INTO account VALUES (0, 0, '1210','Moms indgende','1',0);
INSERT INTO account VALUES (0, 0, '1520','Lager / udstyr','2',0);
INSERT INTO account VALUES (0, 0, '1530','Lager / programmel','2',0);
INSERT INTO account VALUES (0, 0, '1540','Lager / tillgssalg','2',0);
INSERT INTO account VALUES (0, 0, '1550','Lager / arrangementer','2',0);
INSERT INTO account VALUES (0, 0, '1820','Kontorinventar og -udstyr','3',0);
INSERT INTO account VALUES (0, 0, '1825','Samlede afskrivninger, inventar, udstyr','3',0);
INSERT INTO account VALUES (0, 0, '1840','Kretjer','3',0);
INSERT INTO account VALUES (0, 0, '1845','Samlede afskrivninger, kretjer','3',0);
INSERT INTO account VALUES (0, 0, '2100','Udbetalinger','4',0);
INSERT INTO account VALUES (0, 0, '2160','Selskabsskat','4',0);
INSERT INTO account VALUES (0, 0, '2190','Afgifter','4',0);
INSERT INTO account VALUES (0, 0, '2311','Moms udgende','4',0);
INSERT INTO account VALUES (0, 0, '2620','Bankln','5',0);
INSERT INTO account VALUES (0, 0, '3350','Almindelige aktier','6',0);
INSERT INTO account VALUES (0, 0, '3510','Egenkapital primo','7',0);
INSERT INTO account VALUES (0, 0, '3600','rets resultat','7',0);
INSERT INTO account VALUES (0, 0, '4020','Salg / udstyr','8',0);
INSERT INTO account VALUES (0, 0, '4030','Salg / programmel','8',0);
INSERT INTO account VALUES (0, 0, '4040','Salg / tillgssalg','8',0);
INSERT INTO account VALUES (0, 0, '4050','Salg / arrangementer','8',0);
INSERT INTO account VALUES (0, 0, '4320','Konsulentbistand','9',0);
INSERT INTO account VALUES (0, 0, '4330','Programmering','9',0);
INSERT INTO account VALUES (0, 0, '4440','Renter','10',0);
INSERT INTO account VALUES (0, 0, '4450','Foreign Exchange Gain','10',0);
INSERT INTO account VALUES (0, 0, '5020','Omkostninger / udstyr','11',0);
INSERT INTO account VALUES (0, 0, '5010','Anskaffelser under 8.000','11',0);
INSERT INTO account VALUES (0, 0, '5011','Anskaffelser over 8.000','11',0);
INSERT INTO account VALUES (0, 0, '5030','Omkostninger / programmel','11',0);
INSERT INTO account VALUES (0, 0, '5040','Omkostninger / tillgssalg','11',0);
INSERT INTO account VALUES (0, 0, '5050','Omkostninger / arrangementer','11',0);
INSERT INTO account VALUES (0, 0, '5100','Fragt, post','11',0);
INSERT INTO account VALUES (0, 0, '5410','Lnninger og honorarer','12',0);
INSERT INTO account VALUES (0, 0, '5420','ATP','12',0);
INSERT INTO account VALUES (0, 0, '5470','Personalegoder','12',0);
INSERT INTO account VALUES (0, 0, '5610','Bogfring, revision, advokat','13',0);
INSERT INTO account VALUES (0, 0, '5615','Marketing','13',0);
INSERT INTO account VALUES (0, 0, '5620','Drlige skyldnere','13',0);
INSERT INTO account VALUES (0, 0, '5660','Afdrag p ln','13',0);
INSERT INTO account VALUES (0, 0, '5680','A-skat','13',0);
INSERT INTO account VALUES (0, 0, '5685','Forsikringer','13',0);
INSERT INTO account VALUES (0, 0, '5690','Renter og bankgebyrer','13',0);
INSERT INTO account VALUES (0, 0, '5700','Kontorudgifter','13',0);
INSERT INTO account VALUES (0, 0, '5760','Husleje','13',0);
INSERT INTO account VALUES (0, 0, '5765','Vedligeholdelse og reparation','13',0);
INSERT INTO account VALUES (0, 0, '5780','Telefon','13',0);
INSERT INTO account VALUES (0, 0, '5785','Rejser & reprsentation','13',0);
INSERT INTO account VALUES (0, 0, '5790','El, vand, varme','13',0);
INSERT INTO account VALUES (0, 0, '5800','Licenser','13',0);
INSERT INTO account VALUES (0, 0, '5810','Foreign Exchange Loss','14',0);

INSERT INTO taxrate VALUES (0, '1', '1210', '0.25','N');
INSERT INTO taxrate VALUES (0, '2', '2311', '0.25','N');

ALTER TABLE sites MODIFY currencyID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE sites MODIFY localeID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE departments MODIFY currencyID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE departments MODIFY localeID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE groups MODIFY currencyID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE groups MODIFY localeID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE posts MODIFY currencyID int(4) DEFAULT '64' NOT NULL;
ALTER TABLE posts MODIFY localeID int(4) DEFAULT '64' NOT NULL;


COMMIT;
