BEGIN;

INSERT INTO accountheading VALUES (1,'HUIDIGE ACTIVA',1000,1499,0,'2');
INSERT INTO accountheading VALUES (2,'VOORRAAD ACTIVA',1500,1699,0,'2');
INSERT INTO accountheading VALUES (3,'LANGE TERMIJN ACTIVA',1800,1999,0,'2');
INSERT INTO accountheading VALUES (4,'HUIDIGE PASSIVA',2000,2499,0,'3');
INSERT INTO accountheading VALUES (5,'LANGE TERMIJN PASSIVA',2600,2999,0,'3');
INSERT INTO accountheading VALUES (6,'AANDELEN KAPITAAL',3300,3499,0,'4');
INSERT INTO accountheading VALUES (7,'WINSTRESERVE',3500,3999,0,'4');
INSERT INTO accountheading VALUES (8,'VERKOOP INKOMSTEN',4000,4299,0,'0');
INSERT INTO accountheading VALUES (9,'CONSULTANCY INKOMSTEN',4300,4399,0,'0');
INSERT INTO accountheading VALUES (10,'ANDERE INKOMSTEN',4400,4999,0,'0');
INSERT INTO accountheading VALUES (11,'INKOOPPRIJS VERKOPEN',5000,5399,0,'1');
INSERT INTO accountheading VALUES (12,'PERSONEELS KOSTEN',5400,5599,0,'1');
INSERT INTO accountheading VALUES (13,'GENERAL & ADMINISTRATIVE EXPENSES',5600,5999,0,'1');

INSERT INTO account VALUES (0, 0, 1061,'Bank','1',0);
INSERT INTO account VALUES (0, 0, 1065,'Kas','1',0);
INSERT INTO account VALUES (0, 0, 1200,'Debiteuren','1',0);
INSERT INTO account VALUES (0, 0, 1205,'Toelage voor precaire rekeningen','1',0);
INSERT INTO account VALUES (0, 0, 1520,'Voorraad / Hardware','2',0);
INSERT INTO account VALUES (0, 0, 1530,'Voorraad / Software','2',0);
INSERT INTO account VALUES (0, 0, 1540,'Voorraad / Aftermarket Parts','2',0);
INSERT INTO account VALUES (0, 0, 1820,'Inventaris','3',0);
INSERT INTO account VALUES (0, 0, 1825,'Afschrijving inventaris','3',0);
INSERT INTO account VALUES (0, 0, 1840,'Auto','3',0);
INSERT INTO account VALUES (0, 0, 1845,'Afschrijving auto','3',0);
INSERT INTO account VALUES (0, 0, 2100,'Crediteuren','4',0);
INSERT INTO account VALUES (0, 0, 2160,'Niet-rijks Belastingen','4',0);
INSERT INTO account VALUES (0, 0, 2170,'Omzetbelasting','4',0);
INSERT INTO account VALUES (0, 0, 2190,'Vennootschapsbelasting','4',0);
INSERT INTO account VALUES (0, 0, 2310,'BTW hoog','4',0);
INSERT INTO account VALUES (0, 0, 2311,'BTW laag','4',0);
INSERT INTO account VALUES (0, 0, 2312,'BTW nul','4',0);
INSERT INTO account VALUES (0, 0, 2620,'Bank Leningen','5',0);
INSERT INTO account VALUES (0, 0, 2680,'Aandelenvermogen','5',0);
INSERT INTO account VALUES (0, 0, 3350,'Aandelen in portefeuille','6',0);
INSERT INTO account VALUES (0, 0, 3590,'Winstreserve voorgaande jaren','7',0);
INSERT INTO account VALUES (0, 0, 3600,'Huidige winstreserve','7',0);
INSERT INTO account VALUES (0, 0, 4020,'Verkoop / Hardware','8',0);
INSERT INTO account VALUES (0, 0, 4030,'Verkoop / Software','8',0);
INSERT INTO account VALUES (0, 0, 4040,'Verkoop / Aftermarket Parts','8',0);
INSERT INTO account VALUES (0, 0, 4320,'Consultancy','9',0);
INSERT INTO account VALUES (0, 0, 4330,'Programmeren','9',0);
INSERT INTO account VALUES (0, 0, 4430,'Verzend & Administratie','10',0);
INSERT INTO account VALUES (0, 0, 4440,'Rente','10',0);
INSERT INTO account VALUES (0, 0, 4450,'Foreign Exchange Gain','10',0);
INSERT INTO account VALUES (0, 0, 5010,'Inkoopkosten algemeen','11',0);
INSERT INTO account VALUES (0, 0, 5020,'Inkoopkosten / Hardware','11',0);
INSERT INTO account VALUES (0, 0, 5030,'Inkoopkosten / Software','11',0);
INSERT INTO account VALUES (0, 0, 5040,'Inkoopkosten / Aftermarket Parts','11',0);
INSERT INTO account VALUES (0, 0, 5100,'Vrachtkosten','11',0);
INSERT INTO account VALUES (0, 0, 5410,'Salarissen','12',0);
INSERT INTO account VALUES (0, 0, 5420,'EI Expense','12',0);
INSERT INTO account VALUES (0, 0, 5430,'CPP Expense','12',0);
INSERT INTO account VALUES (0, 0, 5440,'WCB Expense','12',0);
INSERT INTO account VALUES (0, 0, 5470,'Employee Benefits','12',0);
INSERT INTO account VALUES (0, 0, 5610,'Boekhouding- & Rechtkosten','13',0);
INSERT INTO account VALUES (0, 0, 5615,'Reclame- & Promotiekosten','13',0);
INSERT INTO account VALUES (0, 0, 5620,'Slechte Schulden','13',0);
INSERT INTO account VALUES (0, 0, 5660,'Afschrijvingskosten','13',0);
INSERT INTO account VALUES (0, 0, 5680,'Inkomsten Belastingen','13',0);
INSERT INTO account VALUES (0, 0, 5685,'Verzekeringen','13',0);
INSERT INTO account VALUES (0, 0, 5690,'Rente & Bankkosten','13',0);
INSERT INTO account VALUES (0, 0, 5700,'Kantoorvoorzieningen','13',0);
INSERT INTO account VALUES (0, 0, 5760,'Huurkosten','13',0);
INSERT INTO account VALUES (0, 0, 5765,'Reparatie- & Onderhoudskosten','13',0);
INSERT INTO account VALUES (0, 0, 5780,'Telefoonkosten','13',0);
INSERT INTO account VALUES (0, 0, 5781,'Internetkosten','13',0);
INSERT INTO account VALUES (0, 0, 5785,'Reis- & Vermaakkosten','13',0);
INSERT INTO account VALUES (0, 0, 5790,'NUTS Kosten','13',0);
INSERT INTO account VALUES (0, 0, 5795,'Registratie','13',0);
INSERT INTO account VALUES (0, 0, 5800,'Licenties','13',0);
INSERT INTO account VALUES (0, 0, 5810,'Foreign Exchange Loss','13',0);

INSERT INTO taxrate VALUES (0, '7', '2310', '0.19','N');
INSERT INTO taxrate VALUES (0, '7', '2311', '0.06','N');
INSERT INTO taxrate VALUES (0, '7', '2312', '0.00','N');

ALTER TABLE sites MODIFY currencyID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE sites MODIFY localeID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE departments MODIFY currencyID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE departments MODIFY localeID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE groups MODIFY currencyID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE groups MODIFY localeID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE posts MODIFY currencyID int(4) DEFAULT '164' NOT NULL;
ALTER TABLE posts MODIFY localeID int(4) DEFAULT '164' NOT NULL;


COMMIT;
